/**********************************/
/* script: calendar.css           */
/* author: Luigi Quesada          */
/* Released: 9 Febbraio 2013      */
/**********************************/

.dpDiv {}
.dpTR {}
.dpTitleTR {}
.dpDayTR {}
.dpTitleTD {}

.dpTable {
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
}

.dpTD {
	border: 1px solid #ece9d8;
}

.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
}

.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
}

.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	width: 16px;
}

.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
}

.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
}

.dpButton {
	font-size: 12px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
}

.dpTodayButton {
	font-size: 12px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
}